<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Tutorat School - Accueil</title>
    <link rel="icon" href="image/logo_ts.png">
    <link rel="stylesheet" href="css/style.css">
</head>

<body>
    <header class="header">
        <div class="header__logo">
            <img src="image/logo_ts.png" alt="Logo Tutorat Étudiant">
        </div>
        <nav class="navbar">
                <ul class="navbar-nav">
                    <li class="nav-item"><a class="nav-link" href="Accueil.html">Accueil</a></li>
                    <li class="nav-item"><a class="nav-link" href="Service.html">Services</a>
                        <ul class="submenu">
                            <li><a href="Service1.html">Service 1</a></li>
                            <li><a href="Service2.html">Service 2</a></li>
                            <li><a href="Service3.html">Service 3</a></li>
                        </ul>
                    </li>
                    <li class="nav-item"><a class="nav-link" href="Propos">À propos</a>
                        <ul class="submenu">
                            <li><a href="Equipe.html">Notre équipe</a></li>
                            <li><a href="histoire.html">Notre histoire</a></li>
                            <li><a href="partenaires.html">Nos partenaires</a></li>
                        </ul>
                    </li>
                    <li class="nav-item"><a class="nav-link" href="Contact.html">Contact</a>
                        <ul class="submenu">
                            <li><a href="Tarifs.html">Tarifs</a></li>
                            <li><a href="Formulaire.html">Formulaire</a></li>
                        </ul>
                    </li>
                </ul>
            </nav>
            <div class="button-container">
                <a href="Connexion.html" class="button">Connexion</a>
                <span class="spacer"></span>
                <a href="Inscription.html" class="button">Inscription</a>
            </div>

    </header>
    <div class="image">
</body>
</html>